
.content{
  display: flex;
  justify-content: space-between;
  padding: 1em 0;
  h3 {
    font-weight: bold;
  }
}

.wrap-list-column{
  width: 100%;
  .board-dnd-list {
    margin-right: .5rem;
    display: flex;
    flex-direction: column;
    border-radius: .125rem;
    background-color: #f4f5f7;
    flex-shrink: 0;
    width: calc(20% - 1em);
    min-height: 400px;
    // min-width: 15em;
    max-width: 17em;
    //width: 17em;
  }
}
